.u-section-1 .u-sheet-1 {
  min-height: 1161px;
}

.u-section-1 .u-image-1 {
  width: 244px;
  height: 247px;
  margin: 8px auto 0 70px;
}

.u-section-1 .u-text-1 {
  margin: -234px 70px 0 439px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: -7px 229px 0 auto;
  padding: 21px 108px 23px 106px;
}

.u-section-1 .u-text-2 {
  margin: -299px 771px 0 15px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 15px auto 0 21px;
  padding: 0 70px;
}

.u-section-1 .u-icon-1 {
  font-size: 3.1em;
}

.u-section-1 .u-text-3 {
  margin: 39px 670px 0 31px;
}

.u-section-1 .u-text-4 {
  margin: -405px 60px 0 519px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 46px 237px 0 auto;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 122px auto 34px 31px;
  padding: 20px 30px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 309px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 585px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 78px;
    margin-right: 501px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 379px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 100px;
    margin-right: 37px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 107px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2071px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 89px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -17px;
    margin-right: 146px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 266px;
    margin-left: 99px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 18px;
    margin-left: 175px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 156px;
    margin-left: 125px;
  }

  .u-section-1 .u-text-4 {
    width: 561px;
    margin-top: 108px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 49px;
    margin-right: 222px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -444px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 176px;
    margin-left: 9px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 66px;
    margin-left: 35px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 41px;
    margin-right: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2060px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -439px;
    margin-left: 26px;
  }
}